Skip to main content
共通読者詳細取得
curl --request GET \
  --url https://api.utage-system.com/v1/accounts/{account_id}/common-readers/{common_reader_id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.utage-system.com/v1/accounts/{account_id}/common-readers/{common_reader_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.utage-system.com/v1/accounts/{account_id}/common-readers/{common_reader_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "id": "<string>",
    "common_fields": {},
    "memo": "<string>",
    "labels": [
      {
        "id": "<string>",
        "name": "<string>",
        "assigned_at": "<string>"
      }
    ],
    "created_at": "<string>"
  }
}
{
"error": {
"code": "unauthorized",
"message": "認証に失敗しました"
}
}
{
"error": {
"code": "not_found",
"message": "リソースが見つかりません"
}
}
{
"error": {
"code": "rate_limit_exceeded",
"message": "リクエスト上限を超えました。しばらく時間を空けて再試行してください"
}
}
GET
https://api.utage-system.com/v1/accounts/{account_id}/common-readers/{common_reader_id}
この機能はプレビュー版です。仕様が変更される場合があります。

Authorizations

Authorization
string
header
required

APIキーをBearerトークンとして指定

Path Parameters

account_id
string
required

アカウントID

common_reader_id
string
required

共通読者ID

Response

共通読者詳細

data
object